body{
    margin-top: 70px;
 }
 /* Custom navbar style */
 .navbar-static-top {
    margin-bottom: 19px;
 }
 .navbar-default .navbar-nav>li>a {
    cursor: pointer;
 }
 /* Textarea not resizeable */
 textarea {
    resize:none
 }
 .my-footer{
     background-color: #000;
     text-align:center;
     padding:10px;
     left: 0;
     bottom: 0;
     height: 50px;
     width: 100%;
     color: rgb(128, 128, 128); 
 }
 